<?php

###############################################################################
# lang.php
# This is the Japanese language page for the Geeklog Stats Plug-in!
#
# Copyright (C) 2002, 2003 Tom Willett
# twillett@users.sourceforge.net
#
# Japanese language version by Jonah Asher, www.aranami.net.
# Encoding is EUC-JP, the same as the GL Japanese translation.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

## $Id: english.php,v 1.4 2003/09/16 19:22:52 twillett Exp $

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################

/**
* General language
*/

$LANG_ST00 = array (
    'vis_stats'     => 'ˬԤα',
    'priv_pol'      => 'ץ饤Х',
    'links_followed'=> 'դ褿',
    'link'          => '',
    'type'          => '',
    'ptu'           => 'ڡ/̾/URL',
    'browsers'      => 'ƤΥ֥饦',
    'browser'       => '֥饦',
    'version'       => 'С',
    'platforms'     => 'ƤΥץåȥե',
    'platform'      => 'ץåȥե',
    'new_comments'  => '',
    'comment_title' => '̾',
    'datetime'      => '',
    'countries'     => 'Ƥι',
    'code'          => '',
    'referer'       => 'ˬ',
    'referers'       => 'Ƥˬ',
    'count'         => '',
    'new_stories'   => '',
    'story_title'   => '̾',
    'hits'          => 'ҥåȿ',
    'uid'           => '桼ID',
    'user'          => '桼',
    'page'          => 'ڡ',
    'pages'         => 'ƤΥڡ',
    'page_views'    => '',
    'views_per_page'=> 'ڡ',
    'views_per_hour'=> '',
    'hour'          => '',
    'ip'            => 'IP',
    'hostname'      => 'ۥ̾',
    'time'          => '',
    'anon_users'    => 'ƿ̾Υ桼',
    'reg_users'     => 'Ͽ桼',
    'unique_visitors' => 'ܤΤ',
    'views'         => 'ˬα',
    'visitor_stats' => $_CONF['site_name'] . 'ˬԿ',
    'total'         => '',
    'daily_title'   => 'ˬԿ',
    'monthly_title' => 'ˬԿ',
    'day_title'     => '',
    'month_title'   => '',
    'anon_title'    => 'ƿ̾ˬԿ',
    'reg_title'     => 'ϿˬԿ',
    'page_title'    => 'ڡα',
    'story_title'   => '',
    'comm_title'    => '',
    'link_title'    => 'դ褿',
    'hour_title'    => '',
    'referer_title' => 'ˬ',
    'country_title' => '',
    'browser_title' => '֥饦',
    'platform_title' => 'ץåȥե',
    'userignored'   => 'Ȥʤ桼',
    'pageignored'   => 'Ȥʤڡ',
    'adduser'   => 'ɲä桼',
    'addpage'   => 'ɲäڡ',
    'deleteuser'    => '桼',
    'deletepage'    => 'ڡ',
    'ipignored' => "ȤʤIPɥ쥹",
    'addip'     => "ɲäIP",
    'deleteip'  => 'IP',
    'captureon' => 'פƤޤ',
    'captureoff' => 'פƤޤ',
    'turnon'    => 'פ',
    'turnoff'   => 'פʤ',
	'stats'		=> 'α',
	'users'		=> 'ϿΥ桼',
	'access_denied' => '',
	'access_denied_msg' => 'ԤǤޤʤIPɥ쥹ȥ桼̾򵭲ޤ',
	'admin'		=> 'ץץ饰δ',
    'up_complete'   => 'С1.3˥åץ졼ɤ',
    'upgrade_head'  => 'ץץ饰󥢥åץ졼ɤ',
    'upgrade'       => 'åץ졼ɤ',
    'upgrade_msg'   => 'פϥ󥹥ȡ뤵Ƥޤ',
    'upgrade_msg2' => 'С1.3˥åץ졼ɤ뤿ܥ򲡤Ʋ',
	'install_header'	=> 'פΥ󥹥ȡ/󥤥󥹥ȡ',
	'installed'         => 'ץץ饰ϥ󥹥ȡ뤵Ƥޤ',
	'uninstalled'       => 'ץץ饰ϥ󥹥ȡ뤵Ƥޤ',
	'install_success'	=> '󥹥ȡ뤬λޤ',
	'install_failed'	=> '󥹥ȡ뤬ޤ󡣥顼򸫤Ʋ',
	'uninstall_msg'		=> 'ץץ饰Υ󥤥󥹥ȡϴλޤ',
	'install'           => '󥹥ȡ',
	'uninstall'         => '󥤥󥹥ȡ',
    'new_users'         => '桼',
    'online'            => "ο",
    'installmsg3'       => 'ա󥹥ȡ뤹˼ɤǲ ',
	'sortDESC'			=> '',
	'sortASC'			=> '߽',
	'cleanmsg'          => '嵭IPɥ쥹ǡ١ƾõޤ'
);

?>